CVE-2018-14378 – An issue was discovered in LibTIFF 4.0.9. A buffer overflow can occur via an invalid or em …

0

Vuln ID: CVE-2018-14378

Published:  2018-07-17  23:29:00Z

Description: An issue was discovered in LibTIFF 4.0.9. A buffer overflow can occur via an invalid or empty tif argument to TIFFWriteBufferSetup in tif_write.c, and it can be exploited (at a minimum) via the following high-level library API function: TIFFWriteTile.

Source: NVD.NIST.GOV